Subject: bug#48664: 28.0.50; gnus stuck with error: (wrong-type-argument number-or-marker-p nil)

From: Pankaj Jangid <[email-masked]>
Date: Sat, 16 Jul 2022 08:28:20 +0530

Lars Ingebrigtsen <[email-masked]> writes:

> Pankaj Jangid <[email-masked]> writes:
>
>> It is a bit inconsistent. Now it is working with the latest commits. And
>> I am not sure, as of now, which commits have caused it. Tried a few. I
>> will try the above suggestion if I observe it again.
>
> This was a year ago -- are you still seeing these issues in recent Emacs
> versions?

This has not occurred again. So we may close this.